RRAMS PWD - Mobile Application - Feature #652

Dashboard screen New design
14/06/2024 04:44 PM - Subodh Neelapati

Status: Closed Start date: 14/06/2024
Priority: High Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Modify dashboard screen for RRAMS PWD app with new Designs

History

#1 - 14/06/2024 05:40 AM - Jyoshna Behara

- Status changed from New to Resolved

#2 - 20/06/2024 11:16 PM - Jyoshna Behara

- Status changed from Resolved to Closed
